APP_NAME=Lumen
APP_ENV=local
APP_KEY=base64:elR/fZ1MoV7gElwi2huUaDk5MoRKMZv1X9oT/T3927E=
APP_DEBUG=true
APP_URL=http://localhost
APP_TIMEZONE=UTC

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=test
DB_USERNAME=test
DB_PASSWORD=test

CACHE_DRIVER=file
QUEUE_CONNECTION=sync
DB_URI=mongodb+srv://test:test@cluster0.qmd0a4t.mongodb.net/?retryWrites=true&w=majority